
QGIS Application - Feature request #365

Map calculator Delete Item crash

2006-10-30 12:31 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10424

Description

GRASS Map calculator crashes QGIS if clicked at "Delete Item" icon and no item was selected.

History

#1 - 2006-10-30 12:36 PM - Redmine Admin

Attached patch disables "Delete" icon if no object are selected. This action prevent QGIS from crash described above.

#2 - 2006-10-31 12:19 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Applied in svn commit:912abdc4 (SVN r6044). Thanks.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

mapcalc.diff 794 Bytes 2006-10-30 Redmine Admin
